Nadgorliwe aktualizacje

Nadgorliwe aktualizacje

przez -
0 900
Canonical Ubuntu

Użytkownicy Ubuntu Xenial 16.04, którym zainstalowały się aktualizacje systemu dotyczące ostatnio głośnych luk bezpieczeństwa jak Meltdown, nie mogą w domyślny sposób uruchomić swoich komputerów. Zostali przez to zmuszeni do powrotu do wcześniejszego obrazu jądra systemu Linux. Problemy te zostały zgłoszone przez dużą ilość użytkowników na forum Ubuntu. Wydaje się, że dotyczy to tylko użytkowników korzystających serii Xenial 16.04. Ci użytkownicy, którzy to zgłaszali używają Ubuntu Xenial 16.04 z obrazem kernela 4.4.0-108.

Canonical udostępniło jądro Linux 4.4.0-108 jako cześć aktualizacji bezpieczeństwa dla użytkowników Ubuntu Xenial 16.04 wczoraj, czyli 9 stycznia. Zgodnie z informacją, była to aktualizacja zawierająca łatki na podatności Meltdown i Specter. W związku z całą sytuacją zostały wydane dwie nowe aktualizacje [1,2]. Zdaniem niektórych użytkowników zgłaszających problem z poprzednią aktualizacją, ta kompilacja jądra sprawia solidne problemy. W ostateczności powrót do obrazu kernela 4.4.0-104 rozwiązuje problemy.